uuid:
  -
    value: 2082857e-e866-4eef-8f83-4e56926370b3
langcode:
  -
    value: en
vid:
  -
    target_id: physical_form
    target_type: taxonomy_vocabulary
    target_uuid: 9e6f5c3a-e7bd-4035-b8f7-2f732619c55c
revision_created:
  -
    value: '2023-12-08T21:50:30+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'editorial work'
description:
  -
    value: 'An often invisible and unacknowledged type of cultural labour, paid or unpaid, that ranges from the selection and preparation of works, in a range of media including text, image, and film, for publication to the preparation of minutely researched scholarly editions by textual scholars. It can express care and attachment to a community <a href="#cwrc:d4130c87-b761-46d3-b85c-96ed84d3e4f5">(Eichhorn and Milne)</a> or Editorial work has a shaping impact on cultural production and may manifest in changes to a cultural artifact that are distinct, as with the addition of explanatory notes, or embedded in traces throughout. See <a href="https://en.wikipedia.org/wiki/Editing" title="https://en.wikipedia.org/wiki/Editing">Editing - Wikipedia</a>'
    format: null
    processed: |
      <p>An often invisible and unacknowledged type of cultural labour, paid or unpaid, that ranges from the selection and preparation of works, in a range of media including text, image, and film, for publication to the preparation of minutely researched scholarly editions by textual scholars. It can express care and attachment to a community &lt;a href=&quot;#cwrc:d4130c87-b761-46d3-b85c-96ed84d3e4f5&quot;&gt;(Eichhorn and Milne)&lt;/a&gt; or Editorial work has a shaping impact on cultural production and may manifest in changes to a cultural artifact that are distinct, as with the addition of explanatory notes, or embedded in traces throughout. See &lt;a href=&quot;<a href="https://en.wikipedia.org/wiki/Editing&amp;quot">https://en.wikipedia.org/wiki/Editing&amp;quot</a>; title=&quot;<a href="https://en.wikipedia.org/wiki/Editing&quot;&gt;Editing">https://en.wikipedia.org/wiki/Editing&quot;&gt;Editing</a> - Wikipedia&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 8d53d1cc-beee-4190-b917-ec97598971dc
  -
    target_type: taxonomy_term
    target_uuid: 8d53d1cc-beee-4190-b917-ec97598971dc
  -
    target_type: taxonomy_term
    target_uuid: 8d53d1cc-beee-4190-b917-ec97598971dc
changed:
  -
    value: '2023-12-08T21:50:30+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'editorial work | LEAF'
    description: 'An often invisible and unacknowledged type of cultural labour, paid or unpaid, that ranges from the selection and preparation of works, in a range of media including text, image, and film, for publication to the preparation of minutely researched scholarly editions by textual scholars. It can express care and attachment to a community (Eichhorn and Milne) or Editorial work has a shaping impact on cultural production and may manifest in changes to a cultural artifact that are distinct, as with the addition of explanatory notes, or embedded in traces throughout. See Editing - Wikipedia'
    canonical_url: 'http://default/taxonomy/term/535'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T21:50:30+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/editorialWork'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.physical_form.8d53d1cc-beee-4190-b917-ec97598971dc
      - taxonomy_term.physical_form.8d53d1cc-beee-4190-b917-ec97598971dc
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
